body, td {font-family : arial, Tahoma, Verdana; font-size: 10pt; color: #303030; line-height : 22px;}
.tech {font-family : arial, Tahoma, Verdana; font-size: 8pt; color: #303030; line-height : 22px; background: #ffffff;}
.tech1 {font-family : arial, Tahoma, Verdana; font-size: 8pt; color: #303030; line-height : 22px; background: #D0D0D0;}
.tech1_1 {font-family : arial, Tahoma, Verdana; font-size: 8pt; color: #303030; line-height : 22px;}
a {color : #89174C;	text-decoration :none ; }
a:hover {	color : #BE0009; text-decoration : underline;}
a img { border: 0px; }
a.arrow {color : #013462;	text-decoration :none ; font-size: 8pt; line-height : 12px;}
a.arrow:hover {color : #E93B05;	text-decoration :none ; font-size: 8pt; line-height : 12px;}
h1 {font-family : arial, Tahoma, Verdana; font-size: 10pt; color: #EC040C; font-weight: bold; margin-bottom: 0; margin-top: 0;}
h2 {font-family : arial, Tahoma, Verdana; font-size: 10pt; color: #004685; font-weight: bold; margin-bottom: 0; margin-top: 0;}
.h2 {font-family : arial, Tahoma, Verdana; font-size: 10pt; line-height : 12px; color: #004685; font-weight: bold; margin-bottom: 0; margin-top: 0;}
.h2:hover  {font-family : arial, Tahoma, Verdana; font-size: 10pt; line-height : 12px; color: #BE0009;  margin-bottom: 0; margin-top: 0; text-decoration :none ;}
blockquote {margin-left: 13; margin-right: 13; margin-top: 0; margin-bottom: 0;}
.arrow1 {color : #E93B05;	text-decoration :none ; font-size: 8pt; line-height : 12px;}
.red {color : #E93B05;	text-decoration :none ; font-size: 8pt; line-height : 12px;}
.blue {font-family : arial, Tahoma, Verdana; font-size: 10pt; color: #004685; margin-bottom: 0; margin-top: 0;}
.text {font-family : arial, Tahoma, Verdana; font-size: 10pt; color: #013462; line-height : 22px;}
.text1 {font-family : arial, Tahoma, Verdana; font-size: 10pt; color: #013462; text-decoration :none ;}
.tech2 {font-family : arial, Tahoma, Verdana; font-size: 10pt; color: #000000; line-height : 15px; background: #ffffff; text-decoration :none ;}
.tech3 {font-family : arial, Tahoma, Verdana; font-size: 8pt; color: #000000; line-height : 15px; text-align: center; text-decoration :none ;}
.tech4 {font-family : arial, Tahoma, Verdana; font-size: 8pt; color: #000000; line-height : 15px; text-decoration :none ;}
.tech5 {font-family : arial, Tahoma, Verdana; font-size: 8pt; color: #000000; line-height : 13px; background: #ffffff; text-decoration :none ;}
.tech3_s {font-family : arial, Tahoma, Verdana; font-size: 7pt; color: #000000; line-height : 13px; text-align: center; text-decoration :none ;}

sub {font-family : arial, Tahoma, Verdana; font-size: 8pt; color: #303030;  line-height : 18px; text-decoration :none ;}
.wite {font-family : arial, Tahoma, Verdana; font-size: 10pt; color: #ffffff; line-height : 22px; text-decoration :none ;}
.wite1 {font-family : arial, Tahoma, Verdana; font-size: 8pt; color: #ffffff; line-height : 13px; text-decoration :none ;}

a.arrow1 {color : #E93B05;	text-decoration :none ; font-size: 8pt; line-height : 12px;}
.arrow1 {color : #E93B05;	text-decoration :none ; font-size: 8pt; line-height : 12px;}
.red1 {color : #E93B05;	text-decoration :none ; font-size: 7pt; line-height : 11px;}

ul.pdf{
		margin-right:5px;
		margin-bottom: 40px;
		margin-left: 30px;
		margin-top: 5px;
		}

ul.pdf li{
		list-style: url(../img-prod/pdf.gif);
		MARGIN-BOTTOM: 7px;
		margin-right:0px;
		}

ul.pdf li.p{
		list-style: url(../img-prod/gif.gif);
		MARGIN-BOTTOM: 7px;
		margin-right:0px;
		}